<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="45dp"
    android:background="@color/transparent">

    <TextView
        android:id="@+id/txt_main_special_recommend_title"
        style="@style/B2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:text="常山赵子龙"
        android:visibility="gone"/>
    <TextView
        android:id="@+id/discount_tv"
        android:layout_width="19dp"
        android:layout_height="20dp"
        android:layout_toRightOf="@+id/txt_main_special_recommend_title"
        android:background="@mipmap/discount_bg_img"
        android:layout_marginLeft="@dimen/content_padding_10"
        android:text=""
        android:layout_centerInParent="true"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_8sp"
        android:gravity="center"
        android:layout_marginBottom="@dimen/content_padding_3"/>

</RelativeLayout>
